body {
  font-family: "微软雅黑", "宋体";
  background: #f7efef;
  font-size: 16px;
  line-height: 22px;
}

.head-banner {
  margin: 0 auto;
  width: 960px;
  height: 186px;
  background: url('../img/banner3.jpg') no-repeat center center;
  border-bottom: 6px solid #e11;
}

.head-banner > h1 {
  position: relative;
  top: 86px;
  font-size: 44px;
  color:#e11;
  text-align: center;
  padding: 10px;
  /*background: rgba(255,255,255,.5);*/
  background: url('../img/bannerback.png') repeat;
}

.head-banner > p {
  position: relative;
  top: 60px;
  left: 30px;
}

.container {
  background: #eee;
  background: rgba(255,255,255,.8);
  min-height: 400px;
  padding: 20px;
  width:910px;
}

.article {
  margin-bottom: 10px;
  padding: 0 10px 20px 20px;
  border-bottom: 1px dotted #888;
  min-height: 200px;
}

.article > h1 {
  text-align: center;
  font-size: 30px;
}

.article > h3 {
  font-size: 24px;
}

.article-content p {
  text-indent: 2em;
}

img {
  max-height: 400px;
  max-width: 600px;
}

img.pull-right {
  margin-left: 16px;
}

img.pull-left {
  margin-right: 16px;
}

div.img-center {
  text-align: center;
  margin-bottom: 10px;
}

.footer {
  color: #555;
  text-align: center;
}